
/* Class = "NSTextFieldCell"; title = "Coda does not have access to \"folder name\". Choose a folder to allow Coda access its contents. This message brought to you by the power of Sandboxing."; ObjectID = "6"; */
"6.title" = "Coda 无权访问“folder name”。选取一个允许 Coda 访问其内容的文件夹。此信息由沙盒为您提供。";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "7"; */
"7.title" = "选取…";

/* Class = "NSBox"; title = "Box"; ObjectID = "eRV-o1-QSS"; */
"eRV-o1-QSS.title" = "Box";
